prefix=@CMAKE_INSTALL_PREFIX@
libdir=${prefix}/lib/relpipe/
includedir=${prefix}/include/

Name: @PROJECT_TITLE@
Description: @PROJECT_DESCRIPTION@
Version: @PROJECT_VERSION@

Requires: relpipe-lib-common.cpp = @PROJECT_VERSION@

Libs: -L${libdir} -l@LIBRARY_FILE@
Cflags: -I${includedir}
